Bug 599223 - [PATCH] yumex should use udisks instead of devicekit-disks
Summary: [PATCH] yumex should use udisks instead of devicekit-disks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 21:25 UTC by Muayyad Alsadi
Modified: 2010-08-19 01:10 UTC (History)
1 user (show)

Fixed In Version: yumex-2.9.10-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-13 21:11:16 UTC
Type: ---


Attachments (Terms of Use)
patch to replace devicekit-disks with udisks (12.71 KB, application/octet-stream)
2010-06-02 21:25 UTC, Muayyad Alsadi
no flags Details
trivial fix (patch -p1) (586 bytes, application/octet-stream)
2010-07-07 11:34 UTC, Muayyad Alsadi
no flags Details

Description Muayyad Alsadi 2010-06-02 21:25:19 UTC
Created attachment 419177 [details]
patch to replace devicekit-disks with udisks

Description of problem:
devicekit-disks is no longer in fedora


Version-Release number of selected component (if applicable):
yumex-2.9.7-1

How reproducible:
always

Additional info:
the patch also removes test.py from POTFILES.in, I needed that to build it

Comment 1 Tim Lauridsen 2010-06-05 05:05:13 UTC
Thanks, added upstream.

Does it add new requirments ?

Comment 2 Fedora Update System 2010-06-05 05:41:37 UTC
yumex-2.9.8-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/yumex-2.9.8-1.fc13

Comment 3 Tim Lauridsen 2010-06-05 05:43:24 UTC
(In reply to comment #1)
> Thanks, added upstream.
> 
> Does it add new requirments ?    

I added udisks to requirements and made a new release

Comment 4 Muayyad Alsadi 2010-06-06 20:10:15 UTC
> Does it add new requirments ?
> I added udisks to requirements and made a new release

yes you are right, I missed that

Comment 5 Fedora Update System 2010-06-07 22:21:06 UTC
yumex-2.9.8-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/yumex-2.9.8-1.fc13

Comment 6 Fedora Update System 2010-06-23 17:50:09 UTC
yumex-2.9.8-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Muayyad Alsadi 2010-07-07 11:33:27 UTC
oooops, there was a typo in the patch

please apply the attached patch

ps. http://www.ojuba.org/downloads/updates/testing/4/SRPMS/yumex-2.9.8-2.oj4.src.rpm

Comment 8 Muayyad Alsadi 2010-07-07 11:34:38 UTC
Created attachment 430039 [details]
trivial fix (patch -p1)

Comment 9 Tim Lauridsen 2010-07-09 08:48:21 UTC
Fell free to commit it yourself (You have access to do that)

Comment 10 Muayyad Alsadi 2010-07-09 11:17:52 UTC
Thank you, I'm done

mark this as fixed next release when it's pushed to testing repo

Comment 11 Fedora Update System 2010-07-30 12:16:52 UTC
yumex-2.9.10-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/yumex-2.9.10-1.fc13

Comment 12 Fedora Update System 2010-07-30 12:17:13 UTC
yumex-2.9.10-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/yumex-2.9.10-1.fc14

Comment 13 Fedora Update System 2010-07-30 21:19:21 UTC
yumex-2.9.10-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/yumex-2.9.10-1.fc14

Comment 14 Fedora Update System 2010-08-03 00:36:02 UTC
yumex-2.9.10-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/yumex-2.9.10-1.fc13

Comment 15 Fedora Update System 2010-08-13 21:10:58 UTC
yumex-2.9.10-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2010-08-19 01:09:51 UTC
yumex-2.9.10-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.